body {
  padding: 10px;
  padding-left: 20%;
  background-image: url(../images/rasen.jpg);
  background-repeat:repeat;
  background-position:-10px;
  background-attachment:fixed;
  padding-bottom: 10px;
}

* {
  font-family: Trebuchet MS, Verdana;
  font-size: 12pt;
  color: #000000;
}


img.strafraum
  {position: fixed;
  left: -5px;
  top: 20%;
  height: 60%;
  z-index: -1; 
}

div.background {
  background-color: #ffffff;
  border-radius: 8px;
  opacity: 0.65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  width: 990px;
  height: 790px;
  position: absolute;
  left: 50%;
  top: 50px;
  margin-left: -495px;
  border-radius: 10px;
  padding: 10px;
}

div.center {
  width: 990px;
  height: 790px;
  position: absolute;
  left: 50%;
  top: 50px;
  margin-left: -495px;
  border-radius: 10px;
  padding: 10px;
  overflow-y: auto;
  overflow-x: hidden;
}

div.left {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 680px;  
  text-align: left;
  padding-left: 20px;
}

div.start {
 position: relative;
 top: 10px;
 width: 680px;
 height: 600px;
 overflow: hidden;
 /*background-color: #ff0000;*/
}


div.news {
	position: absolute;
	left: 0px;
	width: 440px;
}

div.tabelle {
	position: absolute;
	right: 0px;
	top: 45px;
	width: 230px;
	
}

p.hl {
  font-weight: bold;
  font-size: 150%;
  text-align: center;
  margin-left: 50px;
}

h2 {
  font-weight: bold;
  font-size: 120%;
}

h3 {
  font-weight: bold;
  text-decoration: underline;
  font-size: 100%;
}

div.left form input{
  font-size: 80%;
  font-family: Courier, Arial;
  margin-top: 5px;
}

img {
  border: none;
}


div.right {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 260px;
  height: 760px;
  padding: 15px;
  background-color: #ffffff;
  border-radius: 10px;
  text-align: left;
  font-size: 80%;
}

div.right a{
  font-size: 100%;
}

div.right form{
  font-size: 100%;
}

div.right form input{
  font-size: 100%;
  font-family: Courier, Arial;
  margin-top: 5px;
}

div.right a.menu1 {
  padding-left: 3px;
  font-weight: bold;
  margin-left: 5px;
}

div.right a.menu2 {
  padding-left: 25px;
}

div.right a.menu3 {
  padding-left: 30px;
}

div.right a.menu3b {
  padding-left: 47px;
}
  
.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
	text-align: center;
}

div.left form input.eingabe {
  padding: 0px;
  background-color: rgb(255,255,255);
  color: rgb(0,0,0);
  border: 1pt rgb(0,0,0) solid;
  font-size: 120%;

}

input.center {
  text-align: center;
}

table.tipp {
  margin-left: 20px;
}

.fett {
  color: rgb(0,0,0);
  font-weight: bold;
}